Bug 1008177 - [abrt] gnome-disk-utility-3.6.1-1.fc18: gdu_application_new_widget: Process /usr/bin/gnome-disks was killed by signal 5 (SIGTRAP)
[abrt] gnome-disk-utility-3.6.1-1.fc18: gdu_application_new_widget: Process /...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-disk-utility (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luis Bazan
Fedora Extras Quality Assurance
abrt_hash:8d07cf453af72649c6524003c00...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-15 09:43 EDT by Frank Dittrich
Modified: 2014-02-05 17:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:23:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.80 KB, text/plain)
2013-09-15 09:43 EDT, Frank Dittrich
no flags Details
File: cgroup (125 bytes, text/plain)
2013-09-15 09:43 EDT, Frank Dittrich
no flags Details
File: core_backtrace (7.77 KB, text/plain)
2013-09-15 09:43 EDT, Frank Dittrich
no flags Details
File: dso_list (8.09 KB, text/plain)
2013-09-15 09:43 EDT, Frank Dittrich
no flags Details
File: environ (1.58 KB, text/plain)
2013-09-15 09:43 EDT, Frank Dittrich
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-15 09:43 EDT, Frank Dittrich
no flags Details
File: maps (42.35 KB, text/plain)
2013-09-15 09:43 EDT, Frank Dittrich
no flags Details
File: open_fds (603 bytes, text/plain)
2013-09-15 09:43 EDT, Frank Dittrich
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2013-09-15 09:43 EDT, Frank Dittrich
no flags Details
File: smart_data (2 bytes, text/plain)
2013-09-15 09:43 EDT, Frank Dittrich
no flags Details
File: var_log_messages (269 bytes, text/plain)
2013-09-15 09:44 EDT, Frank Dittrich
no flags Details

  None (edit)
Description Frank Dittrich 2013-09-15 09:43:27 EDT
Description of problem:
$ /usr/bin/gnome-disks

(gnome-disks:2126): GNOME-Disks-ERROR **: Error loading UI file /usr/share/gnome-disk-utility/disks.ui: Error on line 1180 char 104: Invalid UTF-8 encoded text in name - not valid '\xeb\u0014\xc7f-\xdc`\xc5xt\x93\u0011'
Trace/breakpoint trap (core dumped)

Version-Release number of selected component:
gnome-disk-utility-3.6.1-1.fc18

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        gnome-disks
crash_function: gdu_application_new_widget
executable:     /usr/bin/gnome-disks
kernel:         3.10.10-100.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #2 gdu_application_new_widget at gduapplication.c:223
 #3 gdu_window_constructed at gduwindow.c:989
 #5 g_object_new_valist at gobject.c:1835
 #7 gdu_window_new at gduwindow.c:1381
 #8 gdu_application_activate at gduapplication.c:84
 #9 _g_closure_invoke_va at gclosure.c:840
 #12 g_application_activate at gapplication.c:1420
 #13 g_application_real_local_command_line at gapplication.c:497
 #15 g_application_run at gapplication.c:1574
Comment 1 Frank Dittrich 2013-09-15 09:43:31 EDT
Created attachment 797926 [details]
File: backtrace
Comment 2 Frank Dittrich 2013-09-15 09:43:34 EDT
Created attachment 797927 [details]
File: cgroup
Comment 3 Frank Dittrich 2013-09-15 09:43:37 EDT
Created attachment 797928 [details]
File: core_backtrace
Comment 4 Frank Dittrich 2013-09-15 09:43:41 EDT
Created attachment 797929 [details]
File: dso_list
Comment 5 Frank Dittrich 2013-09-15 09:43:44 EDT
Created attachment 797930 [details]
File: environ
Comment 6 Frank Dittrich 2013-09-15 09:43:46 EDT
Created attachment 797931 [details]
File: limits
Comment 7 Frank Dittrich 2013-09-15 09:43:50 EDT
Created attachment 797932 [details]
File: maps
Comment 8 Frank Dittrich 2013-09-15 09:43:53 EDT
Created attachment 797933 [details]
File: open_fds
Comment 9 Frank Dittrich 2013-09-15 09:43:56 EDT
Created attachment 797934 [details]
File: proc_pid_status
Comment 10 Frank Dittrich 2013-09-15 09:43:59 EDT
Created attachment 797935 [details]
File: smart_data
Comment 11 Frank Dittrich 2013-09-15 09:44:02 EDT
Created attachment 797936 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-12-21 09:35:31 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:23:47 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.